Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 24 Feb 2023 19:10:14 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Kamran                    Hi           10:25 PM, 24th Feb                   Mohammed                   Good evening Kamran, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           10:28 PM, 24th Feb                     Kamran                    9415945982           10:28 PM, 24th Feb                     Kamran                    It is my order number and I want to return some items, pls guide us           10:29 PM, 24th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:33 PM, 24th Feb                     Kamran                    Ok I am waiting           10:33 PM, 24th Feb                     Kamran                    Thanks           10:33 PM, 24th Feb                   Mohammed                   Please share with us full item
  name as showing in the website.           10:34 PM, 24th Feb                     Kamran                    The items names which I need to return?           10:35 PM, 24th Feb                     Kamran                    Can you send me the link for return process so that I can proceed that by myself           10:36 PM, 24th Feb                   Mohammed                   Please note that you place the order as guest and you can not place a return request please share the item name that we can create a ret request foe you.           10:41 PM, 24th Feb                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           10:44 PM, 24th Feb                     Kamran                    Colourblock slip-on sneakers,           10:45 PM, 24th Feb                     Kamran                    I am wring the name so pls hold           10:45 PM, 24th Feb                     Kamran                    Skinny Fit Better Cotton Jeans         
   10:48 PM, 24th Feb                     Kamran                    Solid Crossbody Bag with Adjustable Strap and Snap Button Closure           10:50 PM, 24th Feb                   Mohammed                   Only 3 items           10:51 PM, 24th Feb                     Kamran                    1 more pls hold           10:52 PM, 24th Feb                     Kamran                             10:53 PM, 24th Feb                     Kamran                    Finish           10:53 PM, 24th Feb                     Kamran                    Only these four items           10:54 PM, 24th Feb                   Mohammed                   We sincerely apologize for the delay in collection of your return request, we have created a new return request at this time to avoid further delays, You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.  Once you have done that please simply reply to th
 is email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.           10:56 PM, 24th Feb                     Kamran                    Can you add another email id? Where I can get the link           10:57 PM, 24th Feb                   Mohammed                   Your link will be send to [email-masked]           10:59 PM, 24th Feb                     Kamran                    Can you send the link on this email id [email-masked]           11:00 PM, 24th Feb                   Mohammed                   We already send the link could you confirm if you want us to send it to other email id           11:01 PM, 24th Feb                     Kamran                    Kindly send the link on this please           11:01 PM, 24th Feb                     Kamran                    [email-masked]           11:01 PM, 24th Feb                     Kamran                    That email id have some issue
            11:02 PM, 24th Feb                     Kamran                    If you send that would be appreciated           11:02 PM, 24th Feb                   Mohammed                   We have forwarded your query to the concerned team to send the link to your update email id and will be in touch with you asap to assist you in resolving this concern.           11:03 PM, 24th Feb                   Mohammed                   Is there anything else may I assist you?           11:03 PM, 24th Feb                     Kamran                    How much time it will take?           11:03 PM, 24th Feb                   Mohammed                   We will update you once we get reply from our team.           11:04 PM, 24th Feb                     Kamran                    Well noted, thanks           11:05 PM, 24th Feb                     Kamran                    If I get the link in previous email I'd then I will update information accordingly           11:06 PM, 24th Feb                 
   Mohammed                   Thank you.           11:07 PM, 24th Feb                   Mohammed                   Is there anything else may I assist you?           11:07 PM, 24th Feb                     Kamran                    Thank you very much for your support,  that is tremendous           11:07 PM, 24th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           11:09 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5751392